TestGroup:
    test_group: acc-sm-oleg639-client
    testhost: oleg639-client
    submission: Tue Apr  1 03:44:17 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-benchmark
        description: auster sanity-benchmark
        submission: Tue Apr  1 03:44:41 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_dbench
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_bonnie
            status: PASS
            duration: 1719
            return_code: 0
            error:
        -
            name: test_iozone
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ iozone"
        -
            name: test_fsx
            status: PASS
            duration: 2989
            return_code: 0
            error:
        -
            name: test_fsx_partial_punch
            status: PASS
            duration: 2427
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 7297
        status: PASS
